@echo off
set DJDIR=c:/djgpp
set WATTCP.CFG=c:/djgpp/curl
f:\dosppp\epppd file f:/dosppp/myppp.cfg
if exist ip-up.bat call ip-up
if !%MYIP%==! goto null
c:\djgpp\curl\curl %1 %2 %3 %4 %5 %6 %7 %8 %9
:null
f:\dosppp\termin 0x60
set WATTCP_CFG=
set MYIP=
rm -f ip-up.bat
cls
